Red Hat Satellite-5.8: Error while activating the Manifest after upgrading the Satellite server to 5.8

Solution Verified - Updated -

Issue

  • While activating the Manifest on the Satellite 5.8 server hitting the below error.
# rhn-satellite-activate --manifest /root/manifest.zip
ERROR: Satellite Certificate was not found in manifest.

Environment

  • Red Hat Satellite v5.8

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In